OPC .NET API は.NET Fx 2.0をサポートしない

OPC Foundation Message Board :: View topic – VS.NET 2005 and .Net 2.0 support

Porting to .NET 2.0 is not a trivial task. Maintaining a codebase that supports for both .NET 1.1 and 2.0 is also quite challenging (but not impossible).
For that reason, when the .NET API is ported it may no longer support 1.1. We do not feel that 2.0 has been out long enough to risk cutting off 1.1 support.

なっなんですとっ!!

コメントを残す